#Ant properties
#Wed Sep 07 16:08:26 UTC 2022
build.version=v20220907-1207
build.qualifier.date=20220907-1207
build.type=R
build.qualifier=R20220907-1207
build.sign=true
build.trigger=user Eike Stepper
